#header_menu{
	float: right;
	width: auto;
	margin-top: 11px;
}

#header_menu ul{
	float: left;
	list-style: none;
	padding: 0; 
	margin: 0;
}

#header_menu ul li{
	float: left;
	display: inline;
	border-right: 1px solid #fff;
}

#header_menu ul li a{
	display: block;
	float: left; 
	font: normal 11px Arial;
	color: #fff;
	line-height: 18px;
	padding: 0 14px;
	text-decoration: none;
}


#header_menu ul li.no-border-last{
	border: none;
}


/*====================================*/

#top_menu_block{
	float: left; 
	height: 46px;
}

#top_menu_block{
	float: left;
	width: auto;
	margin-left: -12px;
	margin-top: 10px;
}

#top_menu_block ul{
	float: left;
	width: auto;
	max-width: 780px;
	list-style: none;
	padding: 0; 
	margin: 0;

}

#top_menu_block ul li{
	float: left;
	display: inline;
	height: 45px;
	border-left: 1px solid #3d5a7e;
	border-right: 1px solid #223246; 
}

#top_menu_block ul li.no-border-right{
	border-right: none;
}

#top_menu_block ul li a{
	display: block;
	float: left; 
	font: normal 18px Tahoma;
	color: #fff;
	padding: 0 50px;
	text-decoration: none;
	line-height: 45px;
}

#top_menu_block ul li a:hover, #top_menu_block ul li.active a{
	background: url('../img/top_menu_bg_active.png') repeat-x top left; 
}

#top_menu_block ul li.no-border{
	border: none;
}

/*======================================================================*/

#footer_menu_left{
	float: left;
	width: auto;
	margin-top: 5px;
	margin-left: 4px;
}

#footer_menu_left ul{
	float: left;
	list-style: none;
	padding: 0; 
	margin: 0;
}

#footer_menu_left ul li{
	display: block;
	border-right: 1px solid #fff;
}

#footer_menu_left ul li a{
	display: block;
	float: left; 
	font: normal 12px Arial;
	color: #fff;
	line-height: 18px;
	padding: 0;
	padding-left: 10px;
	text-align: left;
	text-decoration: none;
}

#footer_menu_left ul li.no-border{
	border: none;
}

















